/* =WordPress Core
-------------------------------------------------------------- */

.home .cases{
	padding-bottom: 0 !important;
}


.home .athletes-block{
	padding: 0 0 20px;
}

.home .video-box{
	margin: 0 auto;
}

@media only screen and (max-width:767px){
	.home .athletes-block{
		padding:0;
	}
}

.video-row{
	align-items: center;
}

.athletes-block{
	padding: 50px 0;
	text-align: center;
}

.athletes-block img{
	width: 100%;
}

.athletes-block .img-holder{
	margin: 0 0 10px;
}

.athletes-block .top-holder{
	text-align: center;
}

.athletes-block .top-holder h2{
	display: inline-block;
	border-bottom: 2px dotted #283349;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

@media only screen and (max-width:767px){
	.athletes-block .top-holder h2{
		font-size: 30px;
	}
}

.athletes-block .column h2{
	margin: 0;
	font-size: 17px;
	line-height: 1.2;
}

.athletes-block h2 a{
	text-decoration: none;
	color: #000;
}

.athletes-block h2 a:hover{
	color: #ec3929;
}

.athletes-block .col-holder{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.athletes-block .column{
	width: 20%;
	padding: 0 10px 30px;
}

@media only screen and (max-width:991px){
	.athletes-block .container{
		max-width: 100%;
		width: 100%;
	}
}

@media only screen and (max-width:767px){
	.athletes-block .column{
		width: 33%;
	}
}

@media only screen and (max-width:480px){
	.athletes-block .column{
		width: 50%;
	}
}

@media only screen and (min-width:991px){
	.single-team .navbar-default .navbar-nav > li.stories-item > a{
		color: #EC3929 !important;
	}
}

.transparent-box:only-child{
	width: 100% !important;
	max-width: 1000px;
	margin: 0 auto;
}

body{
	min-width: 320px;
}

#header{
	min-width: 320px;
	position: relative;
	transition: top 0.3s;
	margin: 0;
}

.customize-support .fixed-position #header{
	margin-top: 32px !important;
	transition: margin 0.3s;
}
/*
.banner-close #header{
	position: fixed;
} */

.jumbotron{
	margin-top: 0;
	height: 100vh;
}

.banner-holder{
	text-align: center;
	background: #ed2925;
	position: relative;
	overflow: hidden;
	max-height: 300px;
	transition: max-height 0.3s;
}

.banner-holder .container{
	width: 100% !important;
	max-width: 1250px;
}

.banner-frame{
	display: block;
	font-size: 31px;
	line-height: 37px;
}

.banner-frame p{
	margin: 0;
	padding: 6px 40px;
}

.banner-holder a{
	color: white;
}

.banner-close-btn{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: white;
	border-radius: 100%;
	cursor: pointer;
	z-index: 10;
}

.banner-close-btn:hover{
	opacity: 0.9;
}

.banner-close-btn:after{
	position: absolute;
	top: 14px;
	left: 6px;
	content: '';
	transform: rotate(45deg);
	border-bottom: 3px solid #ed2925;
	width: 18px;
}

.banner-close-btn:before{
	position: absolute;
	top: 14px;
	left: 6px;
	content: '';
	transform: rotate(-45deg);
	border-bottom: 3px solid #ed2925;
	width: 18px;
}

.banner-close .banner-holder{
	max-height: 0;
}

.cases{
	background:none;
}

.subheading-block {
	z-index:2;
}

.subheading-block ul .anchor.anchor-active {
	color: #283349;
}

@media (min-width: 768px) {

	#cff {
		float: none;
		display: flex;
		flex-direction: row;
		justify-content: flex-start; /*horizontal*/
		align-items: flex-start;
		margin:0 -10px;
		width:calc(100% + 20px);
	}

	#cff .cff-item {
		width: 33.333%;
		border-bottom: 0 !important;
		padding:0 10px!important;
		float: none;
	}
}

@media (min-width: 1024px) {

	#cff {
		margin:0 -20px;
		width:calc(100% + 40px);
	}

	#cff .cff-item {
		padding:0 20px!important;
	}
}






@media only screen and (max-width:1024px){
	.banner-frame{
		font-size: 20px;
		line-height: 25px;
	}
}

@media only screen and (max-width:767px){
	.banner-frame{
		font-size: 15px;
		line-height: 18px;
	}
	.banner-frame p{
		padding: 7px 30px 7px 0;
	}
}


/* ---------------------------------------------------------------------------------- */

.intro-slider{
	position: relative;
}

/* .intro-slider .jumbotron{
	height: 60vh;
} */

.intro-slider .jumbotron .scroll-down{
	bottom: 15px;
}

.intro-slider .slick-arrow{
	position: absolute;
	top: 50%;
	left: 20px;
	z-index: 1;
	background: none;
	text-indent: -9999px;
	overflow: hidden;
	width: 25px;
	height: 25px;
	border: solid #fff;
	border-width: 0 3px 3px 0;
	transform: rotate(135deg);
	outline: none;
	margin: -20px 0 0;
	padding: 0;
}

.intro-slider .slick-arrow:hover{
	opacity: 0.9;
}

.intro-slider .slick-arrow.slick-next{
	left: auto;
	right: 20px;
	transform: rotate(-45deg);
}

@media only screen and (max-width:767px){
	.intro-slider .slick-arrow{
		width: 20px;
		height: 20px;
		left: 10px;
		margin: -10px 0 0;
	}
	.intro-slider .slick-arrow.slick-next{
		left: auto;
		right: 10px;
	}
}

.nav > li{
	position: relative;
}

.drop-holder{
	position: absolute;
	top: 100%;
	left: 0;
	background: #dedede;
	width: 200px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s;
}

.hover .drop-holder{
	max-height: 400px;
}

.drop-holder ul{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}

.drop-holder ul li a{
	color: #000 !important;
	font-weight: normal;
	text-transform: none;
	padding: 5px 10px !important;
	display: block;
}

.drop-holder ul li.hover a{
	color: #EC3929 !important;
}

@media only screen and (max-width:992px){
	.drop-holder{
		position: static;
		width: 100%;
		background: none;
	}
	.drop-holder ul li{
		margin: 0;
	}
	.drop-holder ul li a,
	.drop-holder ul li.active a{
		font-size: 17px;
		line-height: 1.2;
		padding: 5px 0 !important;
		font-weight: normal !important;
		color: #efefef !important;
	}
	.drop-holder ul li.active a{
		font-weight: bold !important;
	}
}

.partners.blue-block{
	background: #283349;
	padding: 20px 0;
}

.partners.blue-block h2{
	color: #fff;
	margin: 0 0 15px;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media only screen and (max-width:767px){
	.partners.blue-block h2{
		font-size: 18px;
	}
}

.partners.blue-block .image{
	margin: 0;
}

.partners.blue-block .slick-track:after,
.partners.blue-block .slick-track:before{
	display: none;
}

.partners.blue-block .slick-track{
	display: flex;
	align-items: center;
}

.partners.blue-block .slick-track .slick-slide{
	padding: 0 10px;
}

.faq-block{
	padding: 50px 0;
}

.faq-block h2{
	margin: 0 0 30px;
}

.faq-block h3 a{
	text-decoration: none;
	color: #000;
}

.faq-block .text-holder{
	padding: 5px 0 0;
}

.faq-block ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.faq-block ul li{
	padding: 0 0 20px;
}

.contact{
	padding: 50px 0;
}

.side .download{
	display: block;
	margin: 0 0 20px;
}

@media only screen and (max-width:767px){
	.contact{
		padding: 30px 0;
	}
	.faq-block{
		padding: 30px 0;
	}
	.faq-block .text-holder{
		padding: 0;
	}
	.contact input[type="text"],
	.contact input[type="email"],
	.contact input[type="tel"]{
		width: 100% !important;
	}
	.contact input[type="checkbox"]{
		position: static;
		margin: 0;
	}
}

.mc4wp-response{
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	padding: 5px 0 0;
	font-size: 12px;
	line-height: 1.2;
}

.mc4wp-response .mc4wp-error{
	color: red;
}

.targeting table td .number + p{
	margin: 0 !important;
	padding: 0 !important;
}


/* Counter--------------------------- */

.counter-block{
	padding: 32px 0;
	background: #2a3347;
	color: white;
	text-align: center;
}

.counter-block .container{
	max-width: 1100px;
}
.counter-block h2{
	margin: 0 0 26px;
	color: $white;
	text-transform: uppercase;
}

.counter-block .col-holder{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.counter-block .col{
	width: 33.33%;
	padding: 0 30px;
}
.counter-block .col .ico-holder{
	font-size: 102px;
	line-height: 1;
	margin: 0 0 24px;
}
.counter-block .number{
	display: block;
	margin: 0 0 38px;
	/* font-size: 117px; */
	font-size: 6.1vw;
	line-height: 1;
	font-weight: 900;
	color: #da4a36;
}

.counter-block .number strong{
	font-weight: 900;
}

.counter-block span{
	display: block;
	font-size: 31px;
	line-height: 1.2;
}

@media only screen and (max-width:1200px){
	.counter-block .col{
		padding: 0 15px;
	}
	.counter-block .col .ico-holder{
		font-size: 60px;
	}
	.counter-block span{
		font-size: 20px;
	}
}

@media only screen and (max-width:1024px){
	.counter-block .col .ico-holder{
		font-size: 45px;
	}
	.counter-block .number{
		margin: 0 0 20px;
	}
	.counter-block span{
		font-size: 20px;
	}
}

@media only screen and (max-width:767px){
	.counter-block .col-holder{
		display: block;
	}
	.counter-block .col{
		width: 100%;
		margin: 0 0 20px;
	}
	.counter-block .col .ico-holder{
		font-size: 30px;
		margin: 0 0 10px;
	}
	.counter-block .number{
		font-size: 30px;
		margin: 0 0 10px;
	}
	.counter-block span{
		font-size: 15px;
	}
}

/* 29.03.2021 */

.page-template-template-eye-syncc .info .add-holder{
	display: flex;
	flex-direction: column;
}

.page-template-template-eye-syncc .info #info-3{
	order: 1;
}

.page-template-template-eye-syncc .info .counter-block{
	margin-bottom: 75px;
}

.products-line{
	background: #2a3347;
	padding: 50px 0 0;
	margin: 33px 0 0;
	text-align: center;
}

.products-line h2{
	margin: 0 0 46px;
	color: white;
	font-size: 40px;
	line-height: 1.2;
}

.products-line .col-holder{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.products-line .col-holder .col{
	width: 25%;
	position: relative;
	padding: 0 30px 50px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.products-line .col-holder .col:hover img{
	transform: scale(1.05);
}

.products-line img{
	margin: 0 0 40px;
	transition: transform 0.3s;
}

.products-line h3{
	margin: 0;
	color: white;
	font: 300 40px/1.2 "ProximaNova-Light", Helvetica, Arial, sans-serif;
}

.products-line a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}

@media only screen and (max-width:1400px){
	.products-line h3{
		font-size: 30px;
	}
}

@media only screen and (max-width:1200px){
	.products-line h2{
		margin: 0 0 30px;
		font-size: 30px;
	}
	.products-line h3{
		font-size: 20px;
	}
}

@media only screen and (max-width:1024px){
	.products-line{
		border-width: 3px;
	}
	.products-line .col-holder .col{
		padding: 0 15px 15px;
	}
}

@media only screen and (max-width:768px){
	.products-line h2{
		font-size: 20px;
		margin: 0 0 20px;
	}
	.products-line h3{
		font-size: 17px;
	}
	.products-line img{
		margin: 0 0 10px;
	}
	.products-line .col-holder .col{
		width: 50%;
	}
}